<!-- Row Bank Column -->

<addressmapping>
    <channel from="27" to="28" />
    <row   from="14" to="26" />		
    <bank  from="11" to="13" />
    <column from="4" to="10" />
    <bytes from="0" to="3" /> 
</addressmapping>

<!-- Bank Row Column -->

<!--
<addressmapping>
    <channel from="27" to="28" />
    <bank  from="24" to="26" />
    <row   from="11" to="23" />
    <column from="4" to="10" />
    <bytes from="0" to="3" />
</addressmapping>
-->

